Bug 1893788 - EPEL8 request: perl-Mail-IMAPClient
Summary: EPEL8 request: perl-Mail-IMAPClient
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Mail-IMAPClient
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jedelsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-02 15:56 UTC by Jakub Jedelsky
Modified: 2021-02-24 02:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 02:51:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-11-02 15:56:04 UTC
Hello, I would appreciate if you could build perl-Mail-IMAPClient for EPEL8. Feel free to add me as co-maintainer (kubo), I'll be happy to help you.

Comment 1 Tom "spot" Callaway 2020-11-04 16:50:36 UTC
You have admin permissions on perl-Mail-IMAPClient, go forth. :)

Comment 3 Nick Bebout 2021-02-24 02:51:57 UTC
This has been built for EPEL8


Note You need to log in before you can comment on or make changes to this bug.